gluegen.build.version=2.4.0
gluegen.build.number=98
gluegen.build.id=98
gluegen.build.branch=origin/master
gluegen.build.commit=9dce06050a8a607b8c4ab83bd3aba8460d9ca593
gluegen.build.sha.sources=20ef84615bde56b95c31cb1100f4911d9bea181d8285b7d6517dcbebab9c1dea
gluegen.build.sha.classes=e672198788507bbb328dbf219ef7a75788f6a29b96358fc6b9d35af5003598c2
gluegen.build.sha.natives=0384469b36ef9febccf778d56808ea055cfc77c513cc5525d2013aa0a59e03a8
jogl.build.version=2.4.0
jogl.build.number=124
jogl.build.id=124
jogl.build.branch=origin/master
jogl.build.commit=7982cc52344c025c40da45fd4b946056a63bc855
jogl-demos.build.number=103
jogl-demos.build.id=103
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=650296b9b5ea3c340cdb668decbdbe73821fd990
